## sahara-dashboard 9.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
keystoneauth1>=3.4.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
python-designateclient>=2.7.0 # Apache-2.0
python-keystoneclient>=3.15.0 # Apache-2.0
python-manilaclient>=1.16.0 # Apache-2.0
python-neutronclient>=6.7.0 # Apache-2.0
python-novaclient>=9.1.0 # Apache-2.0
python-saharaclient>=2.0.0 # Apache-2.0
pytz>=2013.6 # MIT

horizon>=14.0.0.0b3 # Apache-2.0
