=== debian/changelog ===
sahara-dashboard (9.0.1-1) unstable; urgency=medium

  * New upstream version
  * Redesign sahara-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 21:35:20 +0100
