=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

	# Move config files to standard location
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled

	# Move config enabled
	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/sahara_dashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/

	# Remove config files and dirs from /usr/lib/python3/dist-packages/sahara_dashboard/
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/sahara_dashboard/enabled

	dh_install
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=saharadashboard.test.settings \
		python3 -m coverage run \
		$(CURDIR)/manage.py test sahara_dashboard/test --settings=sahara_dashboard.test.settings --exclude-tag integration
	## Delete __pycache__
	find . -name __pycache__ -prune -exec rm -rf {} +;
endif
