## sahara-dashboard 10.0.0~b1~git2018112016.dfe8a7d

=== debian/changelog ===
sahara-dashboard (10.0.0~b1~git2018112016.dfe8a7d-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:40:30 -0500

sahara-dashboard (9.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch to using integration flag when running tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:37:57 -0400
