## sahara-dashboard 10.0.0~b2~git2019013120.07823ed

=== debian/changelog ===
sahara-dashboard (10.0.0~b2~git2019013120.07823ed-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:58:44 -0500
