=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~b3~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-designateclient (>= 2.7.0),
  python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~b3~),
+ python3-django-horizon (>= 3:14.0.0),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
@@ -62,12 +62,12 @@
 Package: python3-sahara-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~b3~),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-designateclient (>= 2.7.0),
  python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~b3~),
+ python3-django-horizon (>= 3:14.0.0),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.15.0),
