=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		DJANGO_SETTINGS_MODULE=saharadashboard.test.settings \
		python3-coverage run \
		$(CURDIR)/manage.py test sahara_dashboard --settings=sahara_dashboard.test.settings --exclude-tag integration
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

	# Activates the sahara_dashboard plugin in Horizon - Python 3
	# sahara_dashboard/enabled/_*
	mkdir -p $(CURDIR)/debian/python3-sahara-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
	cp $(CURDIR)/sahara_dashboard/enabled/_18* $(CURDIR)/debian/python3-sahara-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled ; \
