## sahara-dashboard 10.0.0~rc1

=== debian/changelog ===
sahara-dashboard (10.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: Scope to 10.x series.
  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Mar 2019 10:37:43 -0400
