## sahara-dashboard 10.0.0

=== debian/changelog ===
sahara-dashboard (10.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:36:29 +0100
