=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslosphinx (>= 4.7.0),
  python3-reno (>= 2.5.0),
- python3-saharaclient (>= 2.0.0),
+ python3-saharaclient (>= 2.2.0),
  python3-selenium (>= 2.50.1),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -77,7 +77,7 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-pbr (>= 2.0.0),
- python3-saharaclient (>= 2.0.0),
+ python3-saharaclient (>= 2.2.0),
  python3-tz (>= 2013.6),
  ${misc:Depends},
  ${python3:Depends},
