## sahara-dashboard 11.0.0~b2~git2019073113.30196d1

=== debian/changelog ===
sahara-dashboard (11.0.0~b2~git2019073113.30196d1-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 13:45:46 +0200

sahara-dashboard (11.0.0~b1~git2019061916.21a61b5-0ubuntu1) eoan; urgency=medium

  * New upstream release 11.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 20 Jun 2019 05:24:16 +0100
