=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-designateclient (>= 2.7.0),
- python3-django (>= 1.11),
+ python3-django (>= 1:1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.4.4),
  python3-hacking (>= 0.12.0),
  python3-iso8601 (>= 0.1.11),
@@ -37,7 +37,7 @@
  python3-neutronclient (>= 1:6.7.0),
  python3-nose-exclude (>= 0.5.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslosphinx (>= 4.7.0),
@@ -65,9 +65,9 @@
  openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-designateclient (>= 2.7.0),
- python3-django (>= 1.11),
+ python3-django (>= 1:1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.15.0),
