## sahara-dashboard 11.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 python-manilaclient>=1.16.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
-python-saharaclient>=2.0.0 # Apache-2.0
+python-saharaclient>=2.2.0 # Apache-2.0
 pytz>=2013.6 # MIT
 
 horizon>=14.0.0.0b3 # Apache-2.0
