=== debian/changelog ===
sahara-dashboard (11.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream release candidate for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 08:56:30 -0400

sahara-dashboard (11.0.0~b2~git2019073113.30196d1-0ubuntu3) eoan; urgency=medium

  * d/control: Switch back to python3-django >= 1:1.11. See related bug to
    prevent python3-django 2:2.2.4 from migrating to eoan-release:
    https://bugs.launchpad.net/bugs/1842969.
  * d/p/skip-django224-tests.patch: Temporarily skip tests that fail with
    python3-django 2:2.2.4. This can be dropped once python3-django 2:2.2.4
    is removed from eoan-proposed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Sep 2019 16:21:32 -0400

sahara-dashboard (11.0.0~b2~git2019073113.30196d1-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:47:01 -0400
