## sahara-dashboard 11.0.0

=== debian/changelog ===
sahara-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:17:00 +0200

sahara-dashboard (11.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Oct 2019 09:11:13 +0200

sahara-dashboard (10.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 12:12:24 +0200

sahara-dashboard (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 12:45:07 +0200

sahara-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed min version of saharaclient.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 23:34:56 +0200
