=== debian/control ===
Source: sahara-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-coverage,
 python3-ddt,
 python3-designateclient,
 python3-django,
 python3-hacking,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-manilaclient,
 python3-mock,
 python3-netifaces,
 python3-neutronclient,
 python3-novaclient,
 python3-openstackdocstheme,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-saharaclient (>= 2.2.0),
 python3-selenium,
 python3-testscenarios,
 python3-testtools,
 python3-tz,
 python3-unittest2,
 python3-xvfbwrapper,
 subunit,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/services/sahara-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/sahara-dashboard
Homepage: https://github.com/stackforge/sahara-dashboard

Package: python3-sahara-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-designateclient,
 python3-django,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-manilaclient,
 python3-neutronclient,
 python3-novaclient,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-pbr,
 python3-saharaclient (>= 2.2.0),
 python3-tz,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-sahara-dashboard,
Replaces:
 python-sahara-dashboard,
Description: OpenStack data processing cluster as a service - dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack dashboard plugin.
