## sahara-dashboard 12.0.0~b2~git2020021015.2525137

=== requirements.txt ===
--- 
+++ 
@@ -7,11 +7,11 @@
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 python-designateclient>=2.7.0 # Apache-2.0
-python-keystoneclient>=3.15.0 # Apache-2.0
+python-keystoneclient>=3.22.0 # Apache-2.0
 python-manilaclient>=1.16.0 # Apache-2.0
 python-neutronclient>=6.7.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-saharaclient>=2.2.0 # Apache-2.0
 pytz>=2013.6 # MIT
 
-horizon>=14.0.0.0b3 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
