=== debian/control ===
Source: sahara-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 85ubuntu3~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:17.0.0~),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-ddt (>= 1.0.1),
 python3-designateclient (>= 2.7.0),
 python3-django (>= 1:1.11),
 python3-django-compressor (>= 2.0),
 python3-django-horizon (>= 3:17.0.0~),
 python3-django-nose (>= 1.4.4),
 python3-hacking (>= 0.12.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.22.0),
 python3-manilaclient (>= 1.16.0),
 python3-mock (>= 2.0.0),
 python3-mox3 (>= 0.20.0),
 python3-netifaces (>= 0.10.4),
 python3-neutronclient (>= 1:6.7.0),
 python3-nose-exclude (>= 0.5.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.20.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslosphinx (>= 4.7.0),
 python3-reno (>= 2.5.0),
 python3-saharaclient (>= 2.2.0),
 python3-selenium (>= 2.50.1),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-tz (>= 2013.6),
 python3-unittest2,
 python3-xvfbwrapper (>= 0.1.3),
 subunit,
 testrepository,
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
Homepage: https://github.com/stackforge/sahara-dashboard
Testsuite: autopkgtest-pkg-python

Package: python3-sahara-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:17.0.0~),
 python3-babel (>= 2.3.4),
 python3-designateclient (>= 2.7.0),
 python3-django (>= 1:1.11),
 python3-django-compressor (>= 2.0),
 python3-django-horizon (>= 3:17.0.0~),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-keystoneclient (>= 1:3.22.0),
 python3-manilaclient (>= 1.16.0),
 python3-neutronclient (>= 1:6.7.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-pbr (>= 2.0.0),
 python3-saharaclient (>= 2.2.0),
 python3-tz (>= 2013.6),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - Python 3 dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack Python 3 dashboard plugin.
