## sahara-dashboard 12.0.0~b3~git2020032714.2525137

=== debian/changelog ===
sahara-dashboard (12.0.0~b3~git2020032714.2525137-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/python3-sahara-dashboard.postinst: Align chown command with horizon package.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Mar 2020 14:30:11 -0400

sahara-dashboard (12.0.0~b2~git2020021015.2525137-0ubuntu2) focal; urgency=medium

  * d/control: Align horizon and python3-django (Build-)Depends with Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 10:21:25 -0500
