=== debian/changelog ===
sahara-dashboard (12.0.0~b3~git2020041315.b4f7dcd-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:39:11 -0400
