## sahara-dashboard 12.0.0

=== debian/changelog ===
sahara-dashboard (12.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 12.x series and get tarballs from opendev.org.
  * d/p/skip-django224-tests.patch: Dropped. No longer needed.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:30:19 -0400
