## sahara-dashboard 13.0.0~b1~git2020070113.0a891cf

=== debian/changelog ===
sahara-dashboard (13.0.0~b1~git2020070113.0a891cf-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 01 Jul 2020 13:59:57 +0000

sahara-dashboard (12.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 12.x series and get tarballs from opendev.org.
  * d/p/skip-django224-tests.patch: Dropped. No longer needed.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:30:19 -0400
