=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  openstack-dashboard (>= 3:18.0.0),
  python3-babel (>= 2.3.4),
@@ -23,9 +23,9 @@
  python3-django-compressor (>= 2.0),
  python3-django-horizon (>= 3:18.0.0),
  python3-django-nose (>= 1.4.4),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.8.0),
  python3-keystoneclient (>= 1:3.22.0),
  python3-manilaclient (>= 1.16.0),
  python3-mock (>= 2.0.0),
@@ -34,11 +34,11 @@
  python3-neutronclient (>= 1:6.7.0),
  python3-nose-exclude (>= 0.5.0),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslosphinx (>= 4.7.0),
- python3-reno (>= 2.5.0),
+ python3-reno (>= 2.11.2),
  python3-saharaclient (>= 2.2.0),
  python3-selenium (>= 2.50.1),
  python3-subunit (>= 1.0.0),
@@ -50,7 +50,7 @@
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara-dashboard
 Homepage: https://github.com/stackforge/sahara-dashboard
@@ -64,9 +64,9 @@
  python3-designateclient (>= 2.7.0),
  python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:18.0.0),
+ python3-django-horizon (>= 3:17.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.4.0),
+ python3-keystoneauth1 (>= 3.8.0),
  python3-keystoneclient (>= 1:3.22.0),
  python3-manilaclient (>= 1.16.0),
  python3-neutronclient (>= 1:6.7.0),
