## sahara-dashboard 13.0.0~b3~git2020091408.3fc494d

=== debian/changelog ===
sahara-dashboard (13.0.0~b3~git2020091408.3fc494d-0ubuntu2) groovy; urgency=medium

  * d/control: Pin python3-pytest to the version in Groovy.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 17 Sep 2020 08:03:01 +0000

sahara-dashboard (13.0.0~b3~git2020091408.3fc494d-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 08:49:24 +0000
