=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslosphinx (>= 4.7.0),
+ python3-pytest (>= 4.6.9),
  python3-reno (>= 2.11.2),
  python3-saharaclient (>= 2.2.0),
  python3-selenium (>= 2.50.1),
