## sahara-dashboard 13.0.0~rc1

=== debian/changelog ===
sahara-dashboard (13.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 13.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 12:26:58 -0400
