=== debian/changelog ===
sahara-dashboard (13.0.0-3) unstable; urgency=medium

  * Fix wrong version of python3-django-horizon break.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2021 09:50:24 +0200

sahara-dashboard (13.0.0-2) unstable; urgency=medium

  * Remove Breaks+Replaces: python-sahara-dashboard (as it's not in Stable).
  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Jul 2021 12:12:48 +0200

sahara-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:00:12 +0200

sahara-dashboard (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 08:51:58 +0200

sahara-dashboard (12.0.0-1) unstable; urgency=medium

  * Fixed Homepage URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:15:12 +0200

sahara-dashboard (12.0.0~rc2-2) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 21:29:40 +0200

sahara-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * Move the package to horizon-plugins subgroup on Salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 13:31:16 +0200

sahara-dashboard (11.0.0-2) unstable; urgency=medium

  * d/watch: Fix watch file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 13 Mar 2020 15:46:48 +0100
