## sahara-dashboard 13.0.0+git2020121016.1e67bcb

=== debian/changelog ===
sahara-dashboard (13.0.0+git2020121016.1e67bcb-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 16:03:42 -0500

sahara-dashboard (13.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:51:05 -0400
