## sahara-dashboard 13.0.0+git2021012814.98bf558

=== debian/changelog ===
sahara-dashboard (13.0.0+git2021012814.98bf558-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:23:30 -0500
