## sahara-dashboard 15.0.0

=== debian/changelog ===
sahara-dashboard (15.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 17:43:35 +0000

sahara-dashboard (15.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 15.x series
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 12:45:34 -0400
