## sahara-dashboard 15.0.0+git2021120912.aa9be40

=== debian/changelog ===
sahara-dashboard (15.0.0+git2021120912.aa9be40-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:29:43 -0500
