## sahara-dashboard 15.0.0+git2022011309.da7235b

=== debian/changelog ===
sahara-dashboard (15.0.0+git2022011309.da7235b-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:09:51 -0500

sahara-dashboard (15.0.0+git2022011309.da7235b-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 09:42:34 -0500
