## sahara-dashboard 16.0.0

=== debian/changelog ===
sahara-dashboard (16.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 16.x series
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:46:21 -0400
