=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
 
+include /usr/share/openstack-pkg-tools/pkgos.make
+
+SHELL := /bin/sh -e
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/+git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
+
 export PYBUILD_NAME=sahara-dashboard
-
-include /usr/share/openstack-pkg-tools/pkgos.make
-export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
