## sahara-dashboard 16.0.0+git2022060610.da7235b

=== debian/changelog ===
sahara-dashboard (16.0.0+git2022060610.da7235b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:36:54 -0400
