=== debian/control ===
--- 
+++ 
@@ -51,10 +51,9 @@
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/sahara-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/sahara-dashboard
-Homepage: https://github.com/stackforge/sahara-dashboard
+Homepage: https://opendev.org/openstack/sahara-dashboard
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sahara-dashboard
