## sahara-dashboard 16.0.0+git2022091215.0c57fd7

=== debian/changelog ===
sahara-dashboard (16.0.0+git2022091215.0c57fd7-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/p/replace-removed-features.patch: Dropped. Fixed in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 15:05:49 -0400

sahara-dashboard (16.0.0+git2022071816.da7235b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.
  * d/p/replace-removed-features.patch: Cherry-pick to deal with removal
    of features in django 4.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:19:50 -0400
